@import url("//hello.myfonts.net/count/30f341");

/*@import url("//hello.myfonts.net/count/25C7BD");*/
 
/*@font-face {font-family: 'CheltenhamStd-Bold';src: url('fonts/celtenham/25C7BD_0_0.eot');src: url('fonts/celtenham/25C7BD_0_0.eot?#iefix') format('embedded-opentype'),url('fonts/celtenham/25C7BD_0_0.woff') format('woff'),url('fonts/celtenham/25C7BD_0_0.ttf') format('truetype');} 
@font-face {font-family: 'CheltenhamStd-BoldItalic';src: url('fonts/celtenham/25C7BD_1_0.eot');src: url('fonts/celtenham/25C7BD_1_0.eot?#iefix') format('embedded-opentype'),url('fonts/celtenham/25C7BD_1_0.woff') format('woff'),url('fonts/celtenham/25C7BD_1_0.ttf') format('truetype');}
@font-face {font-family: 'CheltenhamStd-Light';src: url('fonts/celtenham/25C7BD_2_0.eot');src: url('fonts/celtenham/25C7BD_2_0.eot?#iefix') format('embedded-opentype'),url('fonts/celtenham/25C7BD_2_0.woff') format('woff'),url('fonts/celtenham/25C7BD_2_0.ttf') format('truetype');}*/
  

/*@font-face {
    font-family: 'DINWeb';
    src: url('fonts/35530/DINWeb.eot?');
    src: url('fonts/35530/DINWeb.woff') format('woff'),
         url('fonts/35530/DINComp.ttf') format('truetype');
}

@font-face {
    font-family: 'DINWeb-Bold';
    src: url('fonts/35532/DINWeb-Bold.eot?');
    src: url('fonts/35532/DINWeb-Bold.woff') format('woff'),
         url('fonts/35532/DINComp-Bold.ttf') format('truetype');
}*/

@font-face {
    font-family: 'DINWeb-Cond';
    src: url('fonts/35540/DINWeb-Cond.eot?');
    src: url('fonts/35540/DINWeb-Cond.woff') format('woff'),
         url('fonts/35540/DINComp-Cond.ttf') format('truetype');
}

@font-face {
    font-family: 'DINWeb-CondBold';
    src: url('fonts/35542/DINWeb-CondBold.eot?');
    src: url('fonts/35542/DINWeb-CondBold.woff') format('woff'),
         url('fonts/35542/DINComp-CondBold.ttf') format('truetype');
}



@font-face {
    font-family: 'DINWeb';
    src: url('fonts/DIN/30F341_1_0.eot');
    src: url('fonts/DIN/30F341_1_0.eot?#iefix') format('embedded-opentype'),
        url('fonts/DIN/30F341_1_0.woff2') format('woff2'),
        url('fonts/DIN/30F341_1_0.woff') format('woff'),
        url('fonts/DIN/30F341_1_0.ttf') format('truetype');
}

@font-face {
    font-family: 'DINWeb-Bold';
    src: url('fonts/DIN/30F341_0_0.eot');
    src: url('fonts/DIN/30F341_0_0.eot?#iefix') format('embedded-opentype'),
        url('fonts/DIN/30F341_0_0.woff2') format('woff2'),
        url('fonts/DIN/30F341_0_0.woff') format('woff'),
        url('fonts/DIN/30F341_0_0.ttf') format('truetype');
}


/* annet på siden */
body {
	font-family:Georgia;
	font-size:13px;
}

a 
{
	text-decoration:none;
	outline-style:none;
}
a:hover 
{
	
}


h1, h1 a 
{
	font-family:Georgia;
    font-weight:bold;
}

h2
{

}
.h2 
{

}

h3 
{
	font-family:Georgia;
    font-weight:bold;
	font-size: 13px;
}

strong, b 
{
	font-weight:bold
}

em
{
    font-style:italic;   
}

/* Use fontsquirrel.com to convert fonts to the formats we need to utilize the @font-face functionality */
/*
@font-face {
	font-family: 'BertholdAkzidenzGroteskConden';
	src: url('/css/akzidenzgroteskbecn.eot');
	src: local('Berthold Akzidenz Grotesk'), local('AkzidenzGroteskBE-Cn'), url('/css/akzidenzgroteskbecn.woff') format('woff'), url('/css/akzidenzgroteskbecn.ttf') format('truetype');
}

@font-face {
	font-family: 'BertholdAkzidenzGroteskBoldCo';
	src: url('/css/akzidenzgroteskbeboldcn.eot');
	src: local('Berthold Akzidenz Grotesk'), local('AkzidenzGroteskBE-BoldCn'), url('/css/akzidenzgroteskbeboldcn.woff') format('woff'), url('/css/akzidenzgroteskbeboldcn.ttf') format('truetype');
}
*/

h4 {
    color: #ef790a;
    font-size: 20px;
    font-weight: normal;
    font-family: 'DINWeb-CondBold';
    line-height: 20px;
}